.ikea_button_color {
  background-color: #0058a3 !important;
}
.fa-shopping-cart, .wishlist-desktop .fa-heart, .wishlist-mobile .fa-heart {
  color: rgba(250, 232, 82, 1) !important;
}
.h1-look{
  font-size: 2.5rem;
  font-family: unset !important;
}
.code581 {
  text-decoration: underline !important;
  margin-bottom: 2px;
}
@media (max-width: 768px) {
  .h1-look{
    font-size: 1.8rem;
    font-family: unset !important;
  }
}
#heading {
  font-weight: bold;
  font-size: 22px;
  text-transform: uppercase;
  font-family: 'adiBlack', Arial, Helvetica, Verdana, sans-serif;
}
.h4-look {
  font-size: 22px !important;
  font-weight: bold;
  text-transform: uppercase;
}
.h5-look {
  font-size: 20px !important;
  font-weight: bold;
  text-transform: uppercase;
}
.btn-ikea-yellow {
  background-color: rgba(250, 232, 82, 1);
  border: 1px solid rgba(250, 232, 82, 1);
  color: #000;
}
.btn-ikea-yellow:hover {
  background-color: rgba(250, 232, 82, 0.7);
}
.slider-carousel {
  position: absolute;
  right: 15%;
  bottom: 35%;
}
.slider-carousel-push {
  position: absolute;
  right: 15%;
  bottom: 65%;
}

.underline {
  text-decoration: underline;
}

.discounted {
  color: #eb4034;
}
.item-price {
  font-size: larger;
}
.main-stripe {
  width: 100%;
  background-color: rgba(250, 232, 82, 1);
  font-size: 1.25em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main-stripe-key {
  margin-right: 10px;
}

.old-price {
  text-decoration: line-through;
  font-size: 12px;
}

.toastButtonHolder {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.toastButtonHolder a {
  font-size: 14px;
  text-decoration: none;
}

.cookie-consent {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999999999;
  width: 100%;
  height: fit-content;
  padding: 1rem;
  background-color: #f2f2f2;
  color: #333;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.cookie-consent button {
  background-color: #5d605e;
  color: white;
  padding: 0.5rem 1rem;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 1rem;
}
.checkbox-holder {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.checkbox-holder input[type="checkbox"] {
  margin-right: 5px;
}
.cookie-option {
    margin-right: 25px;
}
.landingImg {
  filter: brightness(50%);
}

.product-holder {
  margin-top: 30px !important;
}

.category-slider {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}

.category-list {
  display: flex;
  flex-wrap: nowrap;
  padding: 0;
  margin: 0;
  transition: transform 0.3s ease;
  overflow-x: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
  align-content: center;
}
.category-list::-webkit-scrollbar {
  display: none;
}
.category-item {
  flex: 0 0 auto;
  width: 150px;
  margin-right: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 200px;
  position: relative;
}
.category-info p {
  margin-top: -62px;
}
.category-item-back {
  flex: 0 0 auto;
  width: 75px;
  margin-right: 10px;
  margin-left: 10px;
}
.slider-btn {
  background: none;
  border: none;
  cursor: pointer;
}
.shop img {
  border-radius: 10px;
}
.category-item:hover .subcategory-popup {
  display: block;
}
.category-item:hover{
  cursor: pointer;
}
.pagination-holder {
  display: flex;
  justify-content: center;
}
.left {
  left: 0;
  padding-right: 10px;
}
.carousel-control-prev-icon {
  fill: #5d605e;
}
.right {
  right: 0;
  padding-left: 10px;
}

.category-item img {
  text-align: center;
  object-fit: cover;
  border-radius: 5px;
}
.relative-container {
  position: relative;
  /* width: fit-content; */
  max-width: 100%;
}
#subcategoryContainer {
  position: absolute;
  display: none;
  border-radius: 10px;
  background-color: #eeeeee;
  padding-left: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  flex-direction: column;
}
.center-me {
  justify-content: center;
}
.subcategory-item {
  padding-top: 5px;
  padding-bottom: 5px;
}
/* .subcategory-item a {
  white-space: nowrap;
} */
.filter-sort-menu-dropdown {
  border-radius: 5px !important;
}
#dropdownButton {
  width: 100%;
  text-align: end;
}
.price-range-inputs {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.price-range {
  width: 45%;
}
#categoryBack {
  display: flex;
  justify-content: center;
  align-items: center;
}
.actual-link {
  max-width: 100%;
}
.spoken-language {
  position: relative;
  bottom: 2px;
  margin-left: 5px;
}
.darker{
  filter: brightness(50%);
}
.category-clicked a{
  font-weight: bold;
  text-decoration: underline;
}
.how-to-order .carousel-caption {
  left: 10%;
}
#search-form-container {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

#search-form-container.show {
  max-height: 100px; /* Adjust based on the actual height of the form */
}
#query:focus {
  box-shadow: none !important;
  border-color: rgba(250, 232, 82, 1);
}
.h1-actual {
  font-size: 2.5rem;
}
#mainStripe {
  padding: 9px 0px;
}
.carousel-item:nth-child(4) .slider-div{
  bottom: 60% ;
}
.slider-img {
  height: 100%;
  width: 100%;
}
@media screen and (max-width: 600px) {
  .carousel-item:nth-child(4) .slider-div{
    bottom: 5%;
  }
  .carousel-item {
    height: 200px;
  }
  .carousel-item .slider-img {
    height: 200px;
  }
  #firstSlider h1{
    font-size: 1.2em;
  }
  #firstSlider h5{
    font-size: 1em;
  }
  .h1-actual {
    font-size: 1.2em;
  }
  .mobile-center {
    bottom: 5px !important;
  }
  #firstSlider {
    bottom: 0px !important;
  }
  .btn-ikea-yellow {
    padding: 5px 10px;
  }
  .carousel-caption h1{
    font-size: 1.5rem;
    color: #f2f2f2;
  }
  .how-to-order .carousel-caption {
    bottom: -15px;
    left: 6%;
  }
  .how-to-order .carousel-caption p{
    width: 50%;
    font-size: 0.8rem;
  }
  .how-to-order .carousel-caption h1{
    font-size: 1.1rem;
  }
  .carousel-caption p{
    font-size: 0.9rem;
  }
  #howToOrder .carousel-caption {
    bottom: 30px;
  }

  .cookie-consent .cookie-consent_message {
    line-height: 2%;
  }
  
  .cookie-consent button {
    padding: 0.2rem 0.5rem;
    margin-top: 0.5rem;
    /* font-size: smaller; */
  }

  .cookie-consent .cookie-option {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .cookie-consent .cookie-option label {
    margin-bottom: 0px;
  }
  
}
.shop-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .shop-container {
    max-width: 92%;
  }
}
@media (min-width: 1200px) {
  .shop-container {
    max-width: 90%;
  }
}
@media (min-width: 1400px) {
  .shop-container {
    max-width: 88%;
  }
}
